<?xml version="1.0" encoding="utf-8"?>
<vbox name="OverlayPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
    <obj class="Static" name="StaticOverlay" stringid="20220" height="16" />
  <spacer height="1" />
  <vbox  border="#TextInputBorderColor" height="22" name="HotKeyOverlayBox">
    <obj  name="HotKeyOverlay"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr"  bkgrd-skin="0"/>
  </vbox>
  <spacer height="15" />
  <obj class="Static" name="StaticUpperTransparent" stringid="20221" height="16" />
  <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="HotKeyUpperTransparentBox">
      <obj  name="HotKeyUpperTransparent"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" />
    </vbox>
  <spacer height="15" />
  <obj class="Static" name="StaticDownTransparent" stringid="20222" height="16" />
  <spacer height="1" />
    <vbox  border="#TextInputBorderColor" height="22" name="HotKeyDownTransparentBox">
      <obj  name="HotKeyDownTransparent"   left="2" top="4" right="-2" bottom="-4"  bkgrd-color-readonly="#WhiteColorStr" bkgrd-skin="0" />
    </vbox>
  <spacer height="15" />

  <spacer height="14" />
  <obj class="Button" name="BtnReset" height="26"   stringid="20223"  calc-size="1,0" min-max-size="100,0"/>
  <spacer height="14" />
  <obj class="HyperLink" name="LinkFaqOverlay"
         height="22"
         href="faqoverlay.php"
         font="system-default@12px#underline"
         stringid="20224"
       font-color="#LinkColorStr"
         bkgrd-skin="0"/>
  <spacer height="10" />         
  <obj class="HyperLink" name="LinkGameList"
         height="22"
         href="support_gamelist.php"
         font="system-default@12px#underline"
         stringid="20225"
       font-color="#LinkColorStr"
         bkgrd-skin="0"/>
    </vbox>
</vbox>
